RubyGems Navigation menu

linkedin-v2 0.1.4

Ruby wrapper for the LinkedIn v2 API

Versions:

  1. 0.1.9 - January 04, 2021 (35 KB)
  2. 0.1.8 - August 03, 2020 (35 KB)
  3. 0.1.7 - April 19, 2019 (35 KB)
  4. 0.1.6 - August 02, 2018 (34.5 KB)
  5. 0.1.5 - May 21, 2018 (34.5 KB)
  6. 0.1.4 - May 10, 2018 (70 KB)
Show all versions (7 total)

Runtime Dependencies (4):

  • faraday ~> 0.11
  • hashie ~> 3.2
  • mime-types ~> 1.16
  • oauth2 ~> 1.0
  • Development Dependencies (7):

    Owners:

    Authors:

    • Mike Desjardins

    SHA 256 checksum:

    21d32ea5537f318841d890d1762c38e02c4b812df5868174c0a8be20e507ab85

    Total downloads 67,949

    For this version 484

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: